This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 809933 - [as7] invalid resource config is returned for JacORB Resources
[as7] invalid resource config is returned for JacORB Resources
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.3
Unspecified Unspecified
high Severity medium (vote)
: ---
: RHQ 4.4.0
Assigned To: Libor Zoubek
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-04-04 13:03 EDT by Ian Springer
Modified: 2015-11-01 19:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 06:08:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2012-04-04 13:03:00 EDT
{jboss-as-7}JacORB=java.lang.Exception: Resource config is not valid: [Required property 'properties' was not set in Configuration[id=0].]
Comment 1 Stefan Negrea 2012-04-09 17:21:16 EDT
Moved the property to required="false" since it can be set to null on AS7.
Comment 2 Heiko W. Rupp 2012-04-10 11:24:20 EDT
Latest hudson run shows them all as ok now.
Comment 4 Heiko W. Rupp 2013-09-01 06:08:40 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.